*, ::before, ::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  background: linear-gradient(to right, #535353, #5f4040, #700000); 
}

.grille {
  background: rgb(0, 0, 0);
  display: grid;
  grid-template: repeat(3, 200px) / repeat(4, 200px);
  width: 800px;
  height: 600px;
  margin: 40px auto 0;
}

.carte {
  background-color: transparent;
  perspective: 1000px;
  margin: 5px;
}

.double-face {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.4s;
  transform-style: preserve-3d;
}

.face, .arriere {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.face {
  background: rgb(161, 161, 161);
  transform: rotateY(180deg);
  display: flex;
  justify-content: center;
  align-items: center;
}

.face img {
  width: 120px;
}

.arriere {
  background: #333;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 80px;
}

.active {
  transform: rotateY(180deg);
}

h1{
  display: flex;
  justify-content: center;
  margin-top: 1em;
  font-size: 3em;
  font-family: 'csnpwdt NFI';
}

@font-face {
  font-family: "csnpwdt NFI";
  src: url("/fonts/csnpwdt\ NFI.ttf") format("truetype");
}  